/*  HTML5 ✰ Boilerplate  */
/* @Face-Fonts installation all fonts included in here can be use for commercial projects - updated feb 2012  */

/*
@font-face {
    font-family: 'bebas';
    src: url('../fonts/bebas.eot');
    src: url('../fonts/bebas.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebas.woff') format('woff'),
         url('../fonts/bebas.ttf') format('truetype'),
         url('../fonts/bebas.svg#bebas') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/



@font-face {
    font-family: 'iconsweets';
    src: url('../fonts/iconsweets/iconsweets.eot');
    src: url('../fonts/iconsweets/iconsweets.eot?#iefix') format('embedded-opentype'),
         url('../fonts/iconsweets/iconsweets.woff') format('woff'),
         url('../fonts/iconsweets/iconsweets.ttf') format('truetype'),
         url('../fonts/iconsweets/iconsweets.svg#iconsweets') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'helvetica-bold';
    src: url('../fonts/helvetica/HelveticaNeue-Bold.eot');
    src: url('../fonts/helvetica/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica/HelveticaNeue-Bold.woff') format('woff'),
         url('../fonts/helvetica/HelveticaNeue-Bold.ttf') format('truetype'),
         url('../fonts/helvetica/HelveticaNeue-Bold.svg#HelveticaNeueBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica-condensed-black';
    src: url('../fonts/helvetica/HelveticaNeue-CondensedBlack.eot');
    src: url('../fonts/helvetica/HelveticaNeue-CondensedBlack.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica/HelveticaNeue-CondensedBlack.woff') format('woff'),
         url('../fonts/helvetica/HelveticaNeue-CondensedBlack.ttf') format('truetype'),
         url('../fonts/helvetica/HelveticaNeue-CondensedBlack.svg#HelveticaNeueCondensedBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica-it';
    src: url('../fonts/helvetica/HelveticaNeue-Italic.eot');
    src: url('../fonts/helvetica/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica/HelveticaNeue-Italic.woff') format('woff'),
         url('../fonts/helvetica/HelveticaNeue-Italic.ttf') format('truetype'),
         url('../fonts/helvetica/HelveticaNeue-Italic.svg#HelveticaItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticalight';
    src: url('../fonts/helvetica/HelveticaNeue-Light.eot');
    src: url('../fonts/helvetica/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica/HelveticaNeue-Light.woff') format('woff'),
         url('../fonts/helvetica/HelveticaNeue-Light.ttf') format('truetype'),
         url('../fonts/helvetica/HelveticaNeue-Light.svg#HelveticaNeueBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica-bold';
    src: url('../fonts/helvetica/HelveticaNeue-Bold.eot');
    src: url('../fonts/helvetica/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica/HelveticaNeue-Bold.woff') format('woff'),
         url('../fonts/helvetica/HelveticaNeue-Bold.ttf') format('truetype'),
         url('../fonts/helvetica/HelveticaNeue-Bold.svg#HelveticaNeueBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica-bold';
    src: url('../fonts/helvetica/HelveticaNeue-Bold.eot');
    src: url('../fonts/helvetica/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica/HelveticaNeue-Bold.woff') format('woff'),
         url('../fonts/helvetica/HelveticaNeue-Bold.ttf') format('truetype'),
         url('../fonts/helvetica/HelveticaNeue-Bold.svg#HelveticaNeueBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticacd';
    src: url('../fonts/helvetica/helveticacd.eot');
    src: url('../fonts/helvetica/helveticacd.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica/helveticacd.woff') format('woff'),
         url('../fonts/helvetica/helveticacd.ttf') format('truetype'),
         url('../fonts/helvetica/helveticacd.svg#helveticacd') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'helveticablk';
    src: url('../fonts/helvetica/helveticacdblk.eot');
    src: url('../fonts/helvetica/helveticacdblk.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica/helveticacdblk.woff') format('woff'),
         url('../fonts/helvetica/helveticacdblk.ttf') format('truetype'),
         url('../fonts/helvetica/helveticacdblk.svg#helveticacd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dax';
    src: url('../fonts/dax/dax-regular.eot');
    src: url('../fonts/dax/dax-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dax/dax-regular.woff') format('woff'),
         url('../fonts/dax/dax-regular.ttf') format('truetype'),
         url('../fonts/dax/dax-regular.svg#dax') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dax-bold';
    src: url('../fonts/dax/dax-bold.eot');
    src: url('../fonts/dax/dax-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dax/dax-bold.woff') format('woff'),
         url('../fonts/dax/dax-bold.ttf') format('truetype'),
         url('../fonts/dax/dax-bold.svg#dax') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'dax-light';
    src: url('../fonts/dax-light/daxweb-light.eot');
    src: url('../fonts/dax-light/daxweb-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dax-light/daxweb-light.woff') format('woff'),
         url('../fonts/dax-light/daxweb-light.ttf') format('	truetype'),
         url('../fonts/dax-light/daxweb-light.svg#daxlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
